{% extends 'layout.html' %}

{% block body %}
  <h1>Login</h1>

  <form action="" method="post">
    <div class="form-group">
      <label>Nombre de Usuario</label>
      <input type="text" name="username" class="form-control" value="{{request.form.username}}">
    </div>
    <div class="form-group">
      <label>Password</label>
      <input type="password" name="password" class="form-control" value="{{request.form.password}}">
    </div>

    <button type="submit" class="btn btn-primary">Enviar</button>
  </form>
{% endblock %}
